.contentBlock_wrap {
    border: 1px solid #333;
    border-radius: 10px;
    padding: 20px;
    margin: 40px 0;
}
#danshin_kyodo ul.c_listStyle01 li {
    font-size: 100%;
}
a.link_reset:link {
    color: #0000EE;
    text-decoration: underline;
}

a.link_reset:visited {
    color:  #551A8B;
    text-decoration: underline;
}

a.link_reset:hover {
    color: #0000EE;
    text-decoration: underline;
}

a.link_reset:active {
    color: #0000EE;
    text-decoration: underline;
}